# КОМАНДА
* Николай "KiT".
* И его воображаемый друг "Господь Бог".

# ЗАДАЧИ УЧАСТНИКОВ
* "KiT": делать всю работу.
* "Господь Бог": быть классным.

# TECHNOLOGY STACK
* HTML/CSS/JS
* Gulp
* SaSS
* Browser-sync